RubyGems Navigation menu

dependabot-python 0.118.6

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

版本列表:

  1. 0.120.0 - September 24, 2020 (47.0 KB)
  2. 0.119.6 - September 21, 2020 (47.0 KB)
  3. 0.119.5 - September 21, 2020 (47.0 KB)
  4. 0.119.4 - September 15, 2020 (47.0 KB)
  5. 0.119.3 - September 10, 2020 (47.0 KB)
  6. 0.118.6 - June 30, 2020 (47.5 KB)
显示所有 (662 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (9):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.85.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • 所有者:

    Pushed by:

    作者:

    • Dependabot

    SHA 256 checksum:

    2ddc2e52b9d9aa772f277072f002a5490c88f8883fe0398a099d37dd187a27d5

    下载总次数 590,753

    这个版本 439

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Nonstandard

    需要的 Ruby 版本: >= 2.5.0

    需要的 RubyGems 版本: >= 2.5.0

    相关链接: